Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
TessResultCallback2< R, A1, A2 > Member List

This is the complete list of members for TessResultCallback2< R, A1, A2 >, including all inherited members.

Run(A1, A2)=0 | TessResultCallback2< R, A1, A2 > | pure virtual
~TessResultCallback2() | TessResultCallback2< R, A1, A2 > | inline virtual